name: "toadstool"
glyph: {char: "P", colour: colour_undef}
flags: [stationary, no_exp_gain, no_threat]
resists: {poison: 1}
genus: fungus
holiness: [plant]
will: invuln
attacks:
hd: 1
hp_10x: 30
ac: 1
ev: 0
intelligence: brainless
speed: 0
size: tiny
shape: fungus
tile_variance: mod
